@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  background-color: #1d1d1d;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

.blind {
  display: none;
  text-indent: -9999px;
  font-size: 0;
}

body {
  min-width: 1440px;
}

#wrap {
  position: relative;
}

.pmang_gnb_test {
  position: relative;
  width: 100%;
  height: 58px;
  background: url(../images/gnb_test.png) no-repeat center top;
  background-color: #fff;
}

#header {
  position: absolute;
  top: 0px;
  left: 0;
  right: 0;
  height: 75px;
  min-width: 900px;
  z-index: 1000;
  background-color: #131313;
}

#header.fix {
  position: fixed;
  box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.3);
}

#header .ava_logo {
  position: absolute;
  top: 18px;
  left: 34px;
}

#header .ava_logo .btn_ava_logo {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites.png);
  background-position: 0px -131px;
  width: 119px;
  height: 39px;
}

#header .ava_home_link {
  position: absolute;
  top: 20px;
  left: 50%;
  margin-left: -100px;
}

#header .game_start {
  position: absolute;
  top: 0;
  right: 0;
}

#header .game_start .btn_game_start {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites.png);
  background-position: 0px 0px;
  width: 192px;
  height: 75px;
}

.btn_module .btn_content .message {
  position: relative;
  display: block;
  width: 197px;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  font-family: 'Noto Sans KR', sans-serif;
  font-weight: bold;
  color: #131313;
  border-radius: 20px;
  text-align: center;
  z-index: 10;
}

.btn_module .over-effect {
  position: relative;
  z-index: 10;
  overflow: hidden;
}

.btn_module .over-effect:after {
  content: "Cover";
  position: absolute;
  top: -100%;
  left: -130%;
  width: 120%;
  height: 300%;
  background-color: #900020;
  transform: rotate(10deg);
  transition: left 0.5s ease;
  z-index: 5;
}

.btn_module .over-effect:hover:after {
  left: -5%;
}

.btn_module .over-effect:hover .message {
  color: #fff;
}

.btn_module.space-line {
  position: relative;
}

.btn_module.space-line:after, .btn_module.space-line:before {
  position: absolute;
  display: block;
  text-indent: -9999px;
  border: 1px solid rgba(236, 232, 225, 0.5);
  z-index: 5;
}

.btn_module.space-line:after {
  content: "Top Line";
  border-bottom: 0;
  top: -7px;
  left: -7px;
  right: -7px;
  bottom: calc(50% + 4px);
}

.btn_module.space-line:before {
  content: "Bottom Line";
  border-top: 0;
  top: calc(50% + 4px);
  left: -7px;
  right: -7px;
  bottom: -7px;
}

.btn_module .light {
  background-color: #f2f2ef;
}

.btn_module .light .message {
  color: #0f1923;
}

#mainSection {
  position: relative;
  padding-top: 75px;
}

.main_banner_slide .list .item {
  height: 600px;
}

.main_banner_slide .list .item .link {
  display: block;
}

.main_banner_slide .list .item .link .caption {
  display: none;
}

.main_banner_slide .list .item .link .banner {
  display: block;
}

.main_banner_nav {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 1440px;
  margin-left: -720px;
  z-index: 100;
}

.main_banner_nav .list {
  text-align: left;
  font-size: 0;
}

.main_banner_nav .list .item {
  position: relative;
  display: inline-block;
  width: 200px;
  height: 46px;
  line-height: 46px;
  cursor: pointer;
}

.main_banner_nav .list .item:not(:first-child) {
  margin-left: 1px;
}

.main_banner_nav .list .item .txt {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  color: #aeaeae;
  font-size: 15px;
  font-weight: 300;
  font-family: 'Noto Sans KR', sans-serif;
  background-color: rgba(0, 0, 0, 0.38);
  text-align: center;
  transition: all 0.2s ease;
}

.main_banner_nav .list .item:hover {
  background-color: rgba(0, 0, 0, 0.68);
}

.main_banner_nav .list .item[data-active="true"] .txt {
  top: -10px;
  height: 56px;
  line-height: 56px;
  background-color: #900020;
  color: #fff;
}

.social_network_link {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 1440px;
  margin-left: -720px;
}

.social_network_link .list {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 101;
}

.social_network_link .list .item {
  position: relative;
  width: 53px;
  height: 53px;
  float: left;
}

.social_network_link .list .item.cs {
  background-color: #f65314;
}

.social_network_link .list .item.discord {
  background-color: #5865F2;
}

.social_network_link .list .item.facebook {
  background-color: #1877f2;
}

.social_network_link .list .item.youtube {
  background-color: #ff0000;
}

.social_network_link .list .item .btn_cs {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites.png);
  background-position: -202px 0px;
  width: 53px;
  height: 53px;
}

.social_network_link .list .item .btn_discord {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites.png);
  background-position: -202px -63px;
  width: 53px;
  height: 53px;
}

.social_network_link .list .item .btn_facebook {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites.png);
  background-position: 0px -180px;
  width: 53px;
  height: 53px;
}

.social_network_link .list .item .btn_youtube {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites.png);
  background-position: -63px -180px;
  width: 53px;
  height: 53px;
}

.social_network_link .list .item .btn_link {
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all 0.2s ease;
  transform: rotate(0deg);
}

.social_network_link .list .item .btn_link:hover {
  bottom: 6px;
}

#secondSection {
  position: relative;
  width: 1440px;
  padding-top: 76px;
  margin: 0 auto;
  overflow: hidden;
}

.update_banner {
  float: left;
}

.update_banner .list {
  overflow: hidden;
}

.update_banner .list .item {
  position: relative;
  width: 320px;
  height: 501px;
  overflow: hidden;
  float: left;
  border-radius: 10px;
}

.update_banner .list .item:after {
  content: "Background";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 214px;
  font-size: 0;
  z-index: 5;
  background-color: #f2f2ef;
}

.update_banner .list .item:not(:first-child) {
  margin-left: 30px;
}

.update_banner .list .item .item_thum {
  position: relative;
  z-index: 10;
}

.update_banner .list .item .item_thum .btn_thum_link {
  position: relative;
  display: block;
  width: 320px;
  height: 287px;
  overflow: hidden;
  background-color: #131313;
}

.update_banner .list .item .item_thum .btn_thum_link:hover .thum {
  transform: scale(1.05);
  opacity: 0.7;
}

.update_banner .list .item .item_thum .thum {
  display: block;
  transition: all 0.20s ease;
}

.update_banner .list .item .item_description {
  position: relative;
  z-index: 9;
  margin: 25px 35px 0;
}

.update_banner .list .item .item_description .subject {
  display: block;
  font-size: 20px;
  font-family: 'Noto Sans KR', sans-serif;
  font-weight: 500;
  letter-spacing: -0.025em;
  color: #2d2d2d;
  line-height: 30px;
}

.update_banner .list .item .item_description .cont {
  display: block;
  font-size: 16px;
  font-family: 'Noto Sans KR', sans-serif;
  font-weight: 300;
  letter-spacing: -0.025em;
  color: #727272;
  line-height: 26px;
  margin: 16px 0 0 0;
  word-break: break-all;
}

.update_banner .list .item .btn_link {
  position: absolute;
  bottom: 36px;
  left: 0px;
  display: block;
  z-index: 9;
  width: 143px;
  height: 37px;
  line-height: 37px;
  text-align: center;
  border: solid 1px #900020;
  border-radius: 4px;
  font-family: 'Noto Sans KR', sans-serif;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: -0.025em;
  color: #900020;
  margin: 20px 0 0 35px;
  transition: all 0.1s ease;
}

.update_banner .list .item .btn_link:hover {
  background-color: #900020;
  color: #fff;
}

.new_notice {
  margin-left: 50px;
  float: left;
}

.new_notice .list .item {
  position: relative;
  width: 370px;
  height: 155px;
  background-color: #2a2a2a;
  padding: 26px 24px;
  box-sizing: border-box;
  border-radius: 4px;
  box-sizing: border-box;
  border: solid 1px #2a2a2a;
  transition: border 0.1s ease;
}

.new_notice .list .item:hover {
  border-color: #900020;
}

.new_notice .list .item:not(:first-child) {
  margin-top: 18px;
}

.new_notice .list .item .subject {
  display: block;
  font-size: 16px;
  font-family: 'Noto Sans KR', sans-serif;
  color: #f7f7f7;
  font-weight: 400;
  letter-spacing: -0.025em;
  line-height: 28px;
}

.new_notice .list .item .date {
  font-size: 14px;
  font-family: 'Noto Sans KR', sans-serif;
  font-weight: 300;
  color: #9b9b9b;
  letter-spacing: -0.025em;
  line-height: 28px;
}

.new_notice .list .item .date i {
  display: inline-block;
  margin: 0 5px;
}

.new_notice .list .item .btn_notice_link {
  position: absolute;
  bottom: 20px;
  right: 24px;
  display: block;
  width: 110px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 13px;
  font-family: 'Noto Sans KR', sans-serif;
  font-weight: 300;
  letter-spacing: -0.025em;
  color: #bbb;
  border: solid 1px #900020;
  border-radius: 3px;
  transition: all 0.1s ease;
}

.new_notice .list .item .btn_notice_link:hover {
  background-color: #900020;
  color: #fff;
}

#asideBanner {
  margin-top: 160px;
  position: relative;
  width: 100%;
  height: 500px;
  background: url(../images/parallax_background.jpg) no-repeat center;
  background-attachment: fixed;
}

#asideBanner .list {
  font-size: 0;
  text-align: center;
  padding: 95px 0;
  box-sizing: border-box;
}

#asideBanner .list .item {
  display: inline-block;
  width: 434px;
  height: 310px;
  box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.3);
  border-radius: 15px;
  overflow: hidden;
  transition: all 0.20s ease;
}

#asideBanner .list .item:hover {
  transform: scale(1.05);
  opacity: 0.7;
}

#asideBanner .list .item:not(:first-child) {
  margin-left: 69px;
}

#asideBanner .list .item .caption {
  display: none;
}

#footer {
  position: relative;
  width: 1100px;
  margin: 0 auto;
}

#footer .footer_inner {
  padding: 90px 0 0 300px;
  height: 300px;
}

#footer .footer_logo {
  position: absolute;
  top: 90px;
  left: 0;
}

#footer .footer_logo .btn_ci {
  display: block;
  margin: 0 auto;
}

#footer .footer_logo .btn_ci:not(:first-child) {
  margin-top: 20px;
}

#footer .footer_logo .ci_neowiz {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites.png);
  background-position: 0px -85px;
  width: 160px;
  height: 36px;
}

#footer .footer_logo .ci_kakao {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites.png);
  background-position: -126px -180px;
  width: 107px;
  height: 19px;
}

#footer .footer_logo .ci_naver {
  display: block;
  font-size: 0;
  background-image: url(../images/img-sprites.png);
  background-position: -265px 0px;
  width: 75px;
  height: 14px;
}

#footer .address {
  margin-top: 20px;
}

#footer .address span {
  display: inline-block;
  font-size: 14px;
  font-family: 'Noto Sans KR', sans-serif;
  font-weight: 100;
  color: #fff;
  line-height: 24px;
  margin-right: 5px;
  letter-spacing: -0.025em;
}

#footer .address .btn_business_link {
  display: inline-block;
  font-size: 14px;
  font-family: 'Noto Sans KR', sans-serif;
  font-weight: 100;
  color: #fff;
  line-height: 24px;
  text-decoration: underline;
}

#footer .address .btn_business_link:hover {
  opacity: 0.6;
}

#footer .copyright {
  display: block;
  font-size: 12px;
  font-family: 'Noto Sans KR', sans-serif;
  font-weight: 100;
  color: #8d8d8d;
  line-height: 20px;
  margin-top: 40px;
}

#footer .footer_nav .list {
  font-size: 0;
}

#footer .footer_nav .list .item {
  position: relative;
  display: inline-block;
}

#footer .footer_nav .list .item:not(:first-child) {
  margin-left: 30px;
}

#footer .footer_nav .list .item:not(:first-child):after {
  content: "Dot";
  position: absolute;
  top: 11px;
  left: -14px;
  display: block;
  width: 1px;
  height: 5px;
  font-size: 0;
  background-color: #a8a8a8;
}

#footer .footer_nav .list .item a {
  display: block;
  font-size: 16px;
  font-family: 'Noto Sans KR', sans-serif;
  font-weight: 100;
  color: #fff;
  line-height: 24px;
}
